=head1 NAME

Gtk2::WindowGroup

=cut

=head1 HIERARCHY

  Glib::Object
  +----Gtk2::WindowGroup



=cut


=head1 METHODS

=head2 windowgroup = Gtk2::WindowGroup-E<gt>B<new> 

=head2 $window_group-E<gt>B<add_window> ($window)

=over

=item * $window (Gtk2::Window) 

=back

=head2 list = $window_group-E<gt>B<list_windows> 

Since: gtk+ 2.14

=head2 $window_group-E<gt>B<remove_window> ($window)

=over

=item * $window (Gtk2::Window) 

=back



=cut


=head1 SEE ALSO

L<Gtk2>, L<Glib::Object>


=cut


=head1 COPYRIGHT

Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gtk2> for a full notice.



=cut

